## cascading.flow
Class Flow.FlowHolder

    java.lang.Object
      cascading.flow.Flow.FlowHolder

Enclosing class:
  Flow

    public static class Flow.FlowHolder

extends Object

Class FlowHolder is a helper class for wrapping Flow instances.

Field Summary
`Flow` `flow` Field flow

Constructor Summary
`Flow.FlowHolder()`
`Flow.FlowHolder(Flow flow)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### flow

    public Flow flow

  Field flow

Constructor Detail

### Flow.FlowHolder

    public Flow.FlowHolder()

### Flow.FlowHolder

    public Flow.FlowHolder(Flow flow)

Copyright © 2007-2010 Concurrent, Inc. All Rights Reserved.